
div.localnav {
	width: 100%;
}

div.localnav ul {
	display: block;
}


div.localnav ul li {
	margin: 10px 0;
}

div.salon-photo {
	float: none;
	width: 100%;
}

div.salon-photo img {
	height: auto;
	width: 100%;
}

div.salon-photo iframe {
	height: 300px;
	width: 100%;
}

div.salon-text {
	background: white;
	margin: 0;
	padding: 20px 0 0 0;
	position: static;
	width: 100%;
}

div.salon-text h2 {
	width: 100%;
}

div.salon-text p {
	line-height: 1.6em;
}

div.salon-text table {
	margin-bottom: 20px;
	padding-bottom: 20px;
}

div.salon-text table th,
div.salon-text table td {
	border-bottom: 1px solid #c7c7c7;
	border-top: 1px solid #c7c7c7;
	font-size: 15px;
}

div.salon-text table th {
	vertical-align: top;
	white-space: nowrap;
}

div.salon-text table td.s {
	color: #b1b1b1;
	font-size: 12px;
	padding: 2px 5px 0 0;
	vertical-align: top;
}

div.salon-text div.point {
	border-top: 1px solid black;
	padding: 25px 10px 0 10px;
}

div.salon-text div.point ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

div.salon-text div.point ul li {
	border: 1px solid white;
	margin: 0;
	width: 50%;
}